.countainer { color: #333333;}
.countainer a { text-decoration: none; color: #333333;}
.countainer a:hover { text-decoration: underline; color: #0079be;}
.countainer a:visited { text-decoration: none; color: #810081;}
img{max-width: 100%;}
#switch td { display:none; }
#switch td.active{ display:block; }
#stop_rot { cursor: pointer; background: url(http://graphics.gardenweb.com/graphics/ivil/home_03-12-13/b_pause_off.gif);
background-repeat: no-repeat; background-position: 50% 50%; }
#stop_rot:hover { background: url(http://graphics.gardenweb.com/graphics/ivil/home_03-12-13/b_pause_on.gif);
background-repeat: no-repeat; background-position: 50% 50%; }
#start_rot { cursor: pointer; background: url(http://graphics.gardenweb.com/graphics/ivil/home_03-12-13/b_pause_on.gif);
background-repeat: no-repeat; background-position: 50% 50%; }
#start_rot:hover { background: url(http://graphics.gardenweb.com/graphics/ivil/home_03-12-13/b_pause_off.gif);
background-repeat: no-repeat; background-position: 50% 50%; }
.prev_next_cls {position:absolute;margin-top:200px;opacity:0.5;}
.prev_next_cls:hover {opacity:1;}
.right-box li { font-size:13px; line-height: 1.200em; margin-top:10px;}
.right-box td { line-height: 1.200em;}
.dashedBorder{border-bottom: 1px dashed #819b0f; width: 100%;  margin:-15px 0px 10px 0px;}
.double_line { border-top:1px solid; border-bottom:1px solid #d9d9d9; line-height:.100em; }
.double_line1 { border-top:1px solid; border-bottom:1px solid #444444; line-height:.100em; }
.single_line { border-top:1px solid #d9d9d9; }
.dashedBorder1 {border-bottom: 1px dashed #d9d9d9; margin-bottom:5px;}
.showoff { display:none;}
.showoff span, .showon span {cursor:pointer;font-size:15px; font-weight:bold; color: #444444; margin-left:-12px;}
.showoff a {margin-left:10px;}
.cat_heading {font-weight:bold; color: #444444;}
.cat_lists span:hover {color: #0079be;}
.cat_lists a:hover { color: #0079be;}
.cat_heading a:hover { color: #0079be;}
.cat_lists li { font-size:14px; line-height: 1.100em; margin-top:10px; margin-left:-20px;}
.cat_container {margin-top:-10px; margin-left:-10px; text-align:top;}
.cat_container td {vertical-align:top;}
.head-bg {background-color: #F3F7E7; padding:5px 0px 5px 10px; font-weight:bold; color:#6b7e36; margin:5px 0px 5px 0px;}
.cat_lists_1 {margin-left:10px;}
.cat_container_1 {margin-top:-20px; margin-left:-3px;}
.cat_container_1 td {vertical-align:top;}
.view_all {font-size:11px;}
.view_all a:hover{text-decoration:none;}
